@import url(http://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic|Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&amp;subset=latin,greek-ext,greek,vietnamese,latin-ext,cyrillic,cyrillic-ext);





.main-menu-section {
	position: relative;
	background:#000;
	font-family:'Montserrat',sans-serif;
	/*margin-top:10px;*/
	
}

.main-menu-section > div {
	position: relative;
	background:#000;
	
}

.site-navigation ul {
	list-style: none;
	font-size: 14px;
	margin:0;
	float:left;
	border:#AA9550 solid 2px;
	background:#000;	
}

.site-navigation ul li {
	position: relative;
	display: inline-block;
	transition: background 0.2s;
	-moz-transition: background 0.2s;
	-webkit-transition: background 0.2s;
	-o-transition: background 0.2s;
	
}
.active{
	color:#E2D9BA !important;
	}

.site-navigation > ul li:hover {
	/*border-bottom:2px solid #000;*/
}
.site-navigation li a::before {/*
    background-color: #EF0404;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
    visibility: hidden;
    width: 100%;*/
}

.site-navigation li a:hover{
	color:#E2D9BA;
	
	}
.site-navigation li a:hover::before {
    transform: scaleX(1);
    visibility: visible;
	
}

.site-navigation li a {
 	color:#AA9550;
    display: block;
    font-size: 15px;
    font-weight: 700;
    padding:15px 17px;
    text-decoration: none;
    text-transform: uppercase;
	font-family:'Montserrat',sans-serif;
	visibility: inherit;
	line-height: 20px;
	border-right:#AA9550 solid 2px;
	

}

.site-navigation li a:hover {/*
	color: #f65e13;*/
}

.site-navigation ul.sub-menu {
	display: none;
	position: absolute;
	top: 50px;
	left:-6px;
	width: auto;
	min-width: 120px;
	z-index: 99999 !important;
	/*background: #ffffff;*/
	background:rgba(0,0,0,0.8);
	
} 
.site-navigation ul.sub-menu a{
	color:#AA9550;
	}
.site-navigation ul.sub-menu a::before {
    background-color: #fff;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
    visibility: hidden;
    width: 100%;
	
}
.site-navigation ul.sub-menu a:hover::before {
    transform: scaleX(1);
    visibility: visible;
}	
	
	

.site-navigation ul > li ul.sub-menu {
	/*border-bottom: 1px solid #bfc6cd;*/
}

.site-navigation li:hover > ul.sub-menu {
	display: block;
	-moz-animation: bounceIn 0.2s;
	-webkit-animation: bounceIn 0.2s;
	animation: bounceIn 0.2s;
}

.site-navigation ul.sub-menu li {
	width: 100%;
	border-top: 1px solid #AA9550;
	
}

.site-navigation ul.sub-menu li:first-child {
	border: 0;
}

.site-navigation ul.sub-menu li:hover {/*
	background: #fafafa;*/
}

.site-navigation ul.sub-menu ul.sub-menu {
	left: 200px;
	top: 0;
}

.sub-menu li a{
	font-size:11px;
	}

a.meanmenu-reveal {
	display: none;
	left: 0!important;
	right: auto!important;
	
}

.mean-container .mean-bar {
	position: relative;
	min-height: 42px;
	z-index: 80;
	
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color:#354D22;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background:#354D22;
	height: 3px;
	margin-top: 3px;
	
	
}

.mean-container .mean-nav {
	width: 100%;
	padding-top: 50px;
	overflow: hidden;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100%;
	padding: 14px 20px;
	margin: 0;
	font-size: 14px;
	color: #fff;
	border-top: 1px solid #bfc6cd;
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	width: 100%;
	padding: 14px 40px;
	border-top: 1px solid #bfc6cd;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 100%;
	padding: 14px 60px;
}

.mean-container .mean-nav ul li li li li a {
	width: 100%;
	padding: 14px 80px;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 14px 100px;
}

.mean-container .mean-nav ul li a:hover {
	color:#FFf;
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 20px;
	height: 20px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: none;
	border: none;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: #354D22;
	color: #ffffff;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-container .search-form {
	right: 20px;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}



